# The Surface Evolver

Kenneth A. Brakke
Mathematics Department
Susquehanna University
Selinsgrove, PA, 17870
brakke@susqu.edu

with past support from
The Geometry Center
University of Minnesota
Minneapolis, MN 55454

## Version 2.26, August 20, 2005

## Contents

- Overview
- Acquisition and installation
- Command line options
- Tutorial and examples
- Geometric elements and attributes
- Surface models
- Energies
- Constraints and boundaries
- Named quantities and methods
- Syntax
- Datafile
- Surface initialization

- Graphics
- Command language
- Graphics mode commands
- Hessian, eigenvalues, and eigenvectors
- Error handling
- Interrupting execution
- Parallel computation
- Hints
- Bugs
- Bibliography
- Index
- Newsletters

This HTML version of the Evolver documentation contains most of what the printed manual has, with the main exception of sections with a lot of mathematical formulas, such as the more advanced examples and the Techical Reference chapter. Not all possible links are in yet, but you can consult the Index to find something.

## Web home page

My Web home page is http://www.susqu.edu/brakke/. Evolver-related material and links will be posted there. In particular, there are many examples of surfaces.

Back to top of Surface Evolver documentation.

Author's home page.